ZZIP_STRERROR(3)

NAME
zzip_strerror, zzip_strerror_of - ...

SYNOPSIS

#include <zzip/lib.h>

zzip_char_t * zzip_strerror((int errcode));

zzip_char_t * zzip_strerror_of((ZZIP_DIR * dir));

DESCRIPTION

The zzip_strerror_of function fetches the errorcode from the DIR-handle and runs it through zzip_strerror to obtain the static string describing the error.

AUTHOR

    • Guido Draheim <guidod@gmx.de> Tomi Ollila <Tomi.Ollila@iki.fi>

COPYRIGHT

Copyright (c) 1999,2000,2001,2002,2003 Guido Draheim All rights reserved, use under the restrictions of the Lesser GNU General Public License or alternatively the restrictions of the Mozilla Public License 1.1